# Translation of Plugins - Disable Search - Stable (latest release) in Czech
# This file is distributed under the same license as the Plugins - Disable Search - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2018-01-06 22:19:11+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: cs_CZ\n"
"Project-Id-Version: Plugins - Disable Search - Stable (latest release)\n"

#. Author URI of the plugin/theme
msgid "http://coffee2code.com/"
msgstr "http://coffee2code.com/"

#. Author of the plugin/theme
msgid "Scott Reilly"
msgstr "Scott Reilly"

#. Description of the plugin/theme
msgid "Disable the built-in front-end search capabilities of WordPress."
msgstr "Zakažte vestavěné funkce pro vyhledávání ve WordPressu"

#. Plugin URI of the plugin/theme
msgid "http://coffee2code.com/wp-plugins/disable-search/"
msgstr "http://coffee2code.com/wp-plugins/disable-search/"

#. Plugin Name of the plugin/theme
msgid "Disable Search"
msgstr "Disable Search"